body, html {
  min-height: 100vh;
  box-sizing: border-box;
  font-family: 'Merriweather Sans Light';
}

main {
  overflow-x: hidden;
}

@media (max-width: 991px) {
  .container {
    max-width: 100vw !important;
  }
}
.dex__link {
  font-size: 16px;
  font-family: "Merriweather Sans Regular";
  text-decoration: none;
  color: $link;
}
.dex__link:hover, .dex__link:active, .dex__link:visited {
  text-decoration: none;
  color: $link-hover;
}
.dex__link:hover {
  text-decoration: underline;
}
.dex__nav__main__title {
  font-size: 18px;
  font-family: "Merriweather Sans Regular";
  color: $link;
}